# Generated by Django 2.1.1 on 2018-10-03 12:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0004_modell_waktu_event'),
    ]

    operations = [
        migrations.AlterField(
            model_name='modell',
            name='waktu_event',
            field=models.TimeField(),
        ),
    ]
